.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.847656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.154512px;}
._0{margin-left:-1.034672px;}
._1{width:1.282321px;}
._4{width:8.615494px;}
._2{width:12.136195px;}
._5{width:57.507166px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs6{font-size:49.919980px;}
.fs4{font-size:56.159978px;}
.fs3{font-size:63.839974px;}
.fs2{font-size:80.159968px;}
.y30{bottom:3.469644px;}
.y18{bottom:3.469659px;}
.y15{bottom:3.662471px;}
.y20{bottom:3.662514px;}
.y0{bottom:66.678992px;}
.y3c{bottom:121.982659px;}
.y3a{bottom:151.867368px;}
.y3b{bottom:151.867689px;}
.y39{bottom:176.739425px;}
.y38{bottom:214.336721px;}
.y37{bottom:231.303706px;}
.y36{bottom:234.581419px;}
.y2c{bottom:252.512437px;}
.y2b{bottom:264.273642px;}
.y2a{bottom:264.466449px;}
.y29{bottom:296.665159px;}
.y28{bottom:296.857965px;}
.y27{bottom:329.056675px;}
.y26{bottom:329.249482px;}
.y25{bottom:361.640998px;}
.y24{bottom:361.833805px;}
.y23{bottom:394.032515px;}
.y22{bottom:394.225321px;}
.y1f{bottom:422.954323px;}
.y21{bottom:426.424031px;}
.y1e{bottom:426.616838px;}
.y35{bottom:440.691723px;}
.y1d{bottom:459.008354px;}
.y1c{bottom:459.201161px;}
.y34{bottom:469.612720px;}
.y1b{bottom:491.399871px;}
.y1a{bottom:491.592677px;}
.y33{bottom:498.533717px;}
.y19{bottom:523.791387px;}
.y32{bottom:527.454713px;}
.y14{bottom:532.661349px;}
.y13{bottom:536.323819px;}
.y17{bottom:544.615365px;}
.y16{bottom:548.085024px;}
.y31{bottom:556.375710px;}
.y12{bottom:580.669348px;}
.y2f{bottom:581.827063px;}
.y2e{bottom:585.296707px;}
.y10{bottom:593.008973px;}
.y11{bottom:604.770178px;}
.y2d{bottom:609.975958px;}
.yf{bottom:632.534335px;}
.ye{bottom:655.092713px;}
.yd{bottom:677.458284px;}
.yc{bottom:704.065601px;}
.yb{bottom:732.986598px;}
.ya{bottom:761.907594px;}
.y9{bottom:789.286138px;}
.y8{bottom:824.569754px;}
.y7{bottom:859.853370px;}
.y4{bottom:863.902310px;}
.y3{bottom:892.823307px;}
.y6{bottom:895.329793px;}
.y2{bottom:921.744304px;}
.y5{bottom:927.528503px;}
.y1{bottom:1269.953105px;}
.hc{height:17.738218px;}
.hb{height:18.509445px;}
.he{height:26.208974px;}
.h2{height:26.553505px;}
.ha{height:29.004598px;}
.h7{height:29.024051px;}
.hd{height:30.191238px;}
.h3{height:31.992175px;}
.h4{height:33.599987px;}
.h6{height:34.945299px;}
.hf{height:36.343110px;}
.h9{height:40.885999px;}
.h8{height:45.697950px;}
.h5{height:58.358649px;}
.h1{height:1225.929412px;}
.h0{height:1352.860504px;}
.w2{width:2.506487px;}
.w3{width:9.447529px;}
.w1{width:12.725244px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004737px;}
.x5{left:93.318416px;}
.x4{left:95.632096px;}
.x7{left:259.325042px;}
.x9{left:269.543798px;}
.x6{left:274.170802px;}
.x8{left:500.911866px;}
.x2{left:533.496660px;}
.x3{left:562.416985px;}
.xa{left:567.044345px;}
.xc{left:570.514870px;}
.xe{left:572.635737px;}
.x10{left:724.760181px;}
.xd{left:740.955939px;}
.xf{left:779.131655px;}
.xb{left:851.627294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.787915pt;}
._0{margin-left:-0.858619pt;}
._1{width:1.064129pt;}
._4{width:7.149538pt;}
._2{width:10.071180pt;}
._5{width:47.722125pt;}
.fs5{font-size:29.874465pt;}
.fs0{font-size:33.061075pt;}
.fs1{font-size:39.832620pt;}
.fs6{font-size:41.425925pt;}
.fs4{font-size:46.604165pt;}
.fs3{font-size:52.977385pt;}
.fs2{font-size:66.520475pt;}
.y30{bottom:2.879272pt;}
.y18{bottom:2.879285pt;}
.y15{bottom:3.039289pt;}
.y20{bottom:3.039325pt;}
.y0{bottom:55.333333pt;}
.y3c{bottom:101.226893pt;}
.y3a{bottom:126.026616pt;}
.y3b{bottom:126.026883pt;}
.y39{bottom:146.666608pt;}
.y38{bottom:177.866596pt;}
.y37{bottom:191.946590pt;}
.y36{bottom:194.666589pt;}
.y2c{bottom:209.546583pt;}
.y2b{bottom:219.306579pt;}
.y2a{bottom:219.466579pt;}
.y29{bottom:246.186568pt;}
.y28{bottom:246.346568pt;}
.y27{bottom:273.066557pt;}
.y26{bottom:273.226557pt;}
.y25{bottom:300.106547pt;}
.y24{bottom:300.266547pt;}
.y23{bottom:326.986536pt;}
.y22{bottom:327.146536pt;}
.y1f{bottom:350.987200pt;}
.y21{bottom:353.866525pt;}
.y1e{bottom:354.026525pt;}
.y35{bottom:365.706520pt;}
.y1d{bottom:380.906514pt;}
.y1c{bottom:381.066514pt;}
.y34{bottom:389.706511pt;}
.y1b{bottom:407.786504pt;}
.y1a{bottom:407.946503pt;}
.y33{bottom:413.706501pt;}
.y19{bottom:434.666493pt;}
.y32{bottom:437.706492pt;}
.y14{bottom:442.027200pt;}
.y13{bottom:445.066489pt;}
.y17{bottom:451.947200pt;}
.y16{bottom:454.826485pt;}
.y31{bottom:461.706482pt;}
.y12{bottom:481.866474pt;}
.y2f{bottom:482.827200pt;}
.y2e{bottom:485.706472pt;}
.y10{bottom:492.106470pt;}
.y11{bottom:501.866466pt;}
.y2d{bottom:506.186464pt;}
.yf{bottom:524.906457pt;}
.ye{bottom:543.626449pt;}
.yd{bottom:562.186442pt;}
.yc{bottom:584.266433pt;}
.yb{bottom:608.266423pt;}
.ya{bottom:632.266414pt;}
.y9{bottom:654.986405pt;}
.y8{bottom:684.266393pt;}
.y7{bottom:713.546381pt;}
.y4{bottom:716.906380pt;}
.y3{bottom:740.906370pt;}
.y6{bottom:742.986369pt;}
.y2{bottom:764.906361pt;}
.y5{bottom:769.706359pt;}
.y1{bottom:1053.866245pt;}
.hc{height:14.720000pt;}
.hb{height:15.360000pt;}
.he{height:21.749427pt;}
.h2{height:22.035335pt;}
.ha{height:24.069366pt;}
.h7{height:24.085509pt;}
.hd{height:25.054096pt;}
.h3{height:26.548597pt;}
.h4{height:27.882834pt;}
.h6{height:28.999237pt;}
.hf{height:30.159206pt;}
.h9{height:33.929107pt;}
.h8{height:37.922288pt;}
.h5{height:48.428725pt;}
.h1{height:1017.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:2.080000pt;}
.w3{width:7.840000pt;}
.w1{width:10.560000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.519970pt;}
.x5{left:77.439969pt;}
.x4{left:79.359968pt;}
.x7{left:215.200000pt;}
.x9{left:223.680000pt;}
.x6{left:227.519703pt;}
.x8{left:415.680000pt;}
.x2{left:442.720380pt;}
.x3{left:466.719813pt;}
.xa{left:470.559812pt;}
.xc{left:473.439815pt;}
.xe{left:475.199810pt;}
.x10{left:601.439759pt;}
.xd{left:614.879754pt;}
.xf{left:646.559741pt;}
.xb{left:706.720000pt;}
}
